html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{-webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
*,
:after,
:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body,
html {
  height: 100%;
}
body {
  background-color: #fff;
}
a {
  color: inherit;
  text-decoration: none;
}
p a {
  text-decoration: underline;
  -webkit-transition: color 0.25s ease;
  transition: color 0.25s ease;
}
p a a:hover {
  color: #9bc0c5;
}
h1,
h2,
h3,
h4,
h5 {
  padding: 0;
  margin: 0;
  font-weight: 400;
}
button {
  color: inherit;
  cursor: pointer;
  outline: none;
}
img {
  display: inline-block;
  border: 0;
}
blockquote,
figure {
  margin: 0;
  padding: 0;
}
body,
html {
  color: #000;
  font: normal 125%/1.66667 Clan Pro, Helvetica, Arial, sans-serif;
  font-size: 12px;
  height: 100%
}
p {
  margin: 0 0 1.666666em;
}
p:last-child {
  margin-bottom: 0;
}
h1 {
  font-size: 32px;
  line-height: 1.36em;
  letter-spacing: 0.022em;
  text-transform: uppercase;
  margin-bottom: 1em;
}
h2 {
  font-size: 15px;
  line-height: 1.46667em;
  letter-spacing: 0.04667em;
  text-transform: uppercase;
}
h3 {
  font-size: 32px;
  line-height: 1.25em;
  letter-spacing: 0.022em;
  text-transform: uppercase;
}
h4 {
  text-transform: uppercase;
}
h5 {
  font-size: 14px;
  line-height: 1.66667em;
  letter-spacing: 0.05em;
}

.l-main {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

.l-main > .l-container {
  flex: 1;
}

.l-main advance-uploader {
  display: flex;
  flex-direction: column;
  height: calc(100vh - 110px - 263px - 76px);
}

.l-container {
  width:100%;
  max-width:600px;
  min-width:320px;
  margin-left:auto;
  margin-right:auto;
  padding-right:30px;
  padding-left:30px;
}

.header {
  display:flex;
  align-items: center;
  height: 80px;
  background: #f9f9f9;
  margin-bottom: 30px;
}

.footer {
  padding: 30px 0;
  margin-top: 30px;
  background: #f9f9f9;
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.logo__icon {
  display: inline-block;
  width: 35px;
  height: 15px;
  margin-right: 20px;
  background: url('../images/logo.svg') 0 0 no-repeat;
  background-size: 100% 100%;
}

.logo__text {
  display: inline-block;
  width: 130px;
  height: 17px;
  background: url('../images/logo-text.svg') 0 0 no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
}

.footer__nav {
  padding: 0;
  margin: 30px 0;
  list-style: none;
}

.footer__nav li {
  margin: 8px 0;
}

.footer__nav li a:hover {
  text-decoration: underline;
}

.footer__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer__copy {
  margin-bottom: 0;
}

.social-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-nav__item {
  margin: 0 11px;
}

.social-nav__item:first-child {
  margin-left: 0;
}

.social-nav__item:last-child {
  margin-right: 0;
}

.social-nav__link {
  display: inline-block;
  width: 15px;
  height: 15px;
  text-indent: -9999px;
  background: url('../images/socials.svg') no-repeat;
  background-size: cover;
}

.social-nav__link_youtube {
  background-position: 0 0;
}

.social-nav__link_instagram {
  background-position: 36.5% 0;
}

.social-nav__link_facebook {
  background-position: 103% 0;
}


